
body{
    overflow: hidden;
}
.sceneB-label{
    position: absolute;
    z-index: 22;
    padding: 10px 15px;
    background-color: rgba(0,0,0,0.5);
    color:#fff;
    box-sizing: border-box;
    cursor: pointer;
    transform: translateX(-888px);
}
.sceneB-label>div{
    transition: all 0.35s ;
}
.sceneB-label>div:hover{
    color: #90ff4e;
}


/*sceneC-label*/
.sceneC-label{
    position: absolute;
    z-index: 22;
    padding: 10px 15px;
    color:#fff;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 100px;
    width: 1000px;
    height: 1000px;
}
.sceneC-label>div{
    margin: 0 auto;
    color:#fff;
    background-color: rgba(0, 127, 127, 0.8);
    box-shadow: 0 0 12px rgba(0,255,255,0.5);
    border: 1px solid #88FF69;
    padding: 10px 10px;
    box-sizing: border-box;
}
.red-label.sceneC-label>div{
    background-color: rgba(127, 18, 18, 0.8);
    box-shadow: 0 0 12px rgba(255, 172, 189, 0.5);
}
.sceneC-label>div .tit{
    padding-left: 20px;
}
.sceneC-label>div .tit .ys-icon{
    font-size: 100px;
    margin-right: 40px;
}
.sceneC-label>div .con{
    padding: 50px 50px 50px 50px;
    font-size: 80px;
}



.ys-icon-last-step{
    display: none;
    color:#fff;
    cursor: pointer;
    transition: all 0.35s;
}
.fix-btn{
    position: fixed;
    top:10px;
    right:10px;
    z-index: 666
}
.fix-btn span{
    /*display: block;*/
    margin: 0 10px;
}
.ys-icon-last-step:hover{
    color: #90ff4e;
}